@font-face {
  font-family: 'PP Agrandir';
  src: url('/assets/fonts/agrandir/PPAgrandir-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'PP Agrandir';
  src: url('/assets/fonts/agrandir/PPAgrandir-Medium.woff2') format('woff2');
  font-weight: 500 700;
  font-display: swap;
}
@font-face {
  font-family: 'PP Agrandir';
  src: url('/assets/fonts/agrandir/PPAgrandir-WideBlack.woff2') format('woff2');
  font-weight: 800 900;
  font-display: swap;
}
